/* Class = "NSButtonCell"; title = "Add meeting URL to location"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "ミーティングのURLを“場所”に追加";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "このアカウントを使用";

